.continue-box {
    background: #fff;
    border: 3px solid #fff;
    border-radius: 0px;
    margin-top: 30px;
}
.continue-box.box1{
    background: url(../images/for_pat.jpg);
    background-size: cover;
}
.continue-box.box2{
    background: url(../images/for_doc.jpg);
    background-size: cover;
}
body a:hover{
	text-decoration: none;
}
.banner img{
    max-width: 100%;
}
.continue-box h4{
    font-size: 20px;
    color: #000;
}
.our-customers .pack-box p{
    color: #000;
    font-size: 15px;
    line-height: 22px;
}
p {
    color: #888;
    font-size: 15px;
    font-family: sans-serif;
}
.header-area {
    background: #f69220;
    padding: 5px 0;
}
.header-info ul li{
    float: left;
    margin-left: 20px;
}
.header-info ul{
    float: left;
    list-style: none;
    padding: 0px;
    margin-bottom: 0px;
}
.header-social ul li i {
    margin-right: 3px;
}
.header-social ul li{
    float: left;
    margin-left: 25px;
}
.header-social ul li i{
    color: #fff;
}
.header-social ul{
    margin-bottom: 0px;
    list-style: none;
    padding: 0px;
    float: right;
}
.our-customers {
    margin-bottom: 40px;
}

.whatsapp_icon {
    position: fixed;
    bottom: 30px;
    right: 20px;
    z-index: 9999;
}
.destinations li a {
  /*  color: #000 !important;*/
}
.content-pages.destinations .our-packages .pack-box img {
    height: 265px;
}
.our-customers .pack-box{
    padding: 25px;
    max-height: fit-content;
    background: #f3f3f3;
}
.our-customers h2 {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 8px;
}
.continue-box p{
    margin-bottom: 3px;
}
.continue-box a{
    padding: 10px;
    display: block;
    padding-top: 235px;
    background: rgba(0,0,0,0.3);
}
@media(min-width: 1320px){
.container {
    max-width: 1250px;
}
}
header .logo {
    max-height: 120px;
}
header ul {
    padding: 0px;
    margin-bottom: 0px;
    list-style: none;
    text-align: right;
    padding-top: 48px;
}
header ul li{
	display: inline;
	padding: 4px 18px;
    position: relative;
}
.gallery_s .col-md-4 {
    margin-top: 30px;
}
.gallery_s h2{
    text-align: center;
    margin-top: 50px;
}
.gallery_s {
    margin-bottom: 60px;
}
header ul li a{
	color: #000;
}
header.header {
    padding-top: 5px;
    padding-bottom: 5px;
    background: #f2f2f2;
}
#labnol input {
    font-size: 14px;
    padding-left: 10px;
    height: 35px;
    width: 100%;
    margin-top: 19px;
    outline: none;
    border: 2px solid #0056b3;
}
#total_records1 {
    scroll-behavior: auto;
    overflow: auto;
    max-height: 520px;
    position: absolute;
    z-index: 9999999;
    background: #fff;
    width: 100%;
    top: 30px;
    left: 11px;
    padding-left: 0px;
    padding-top: 0px;
    list-style: none;
    display: none;
}
form#labnol:hover #total_records1 {
    display: block;
    box-shadow: 0px 11px 9px rgb(0 0 0 / 10%);
}
#total_records1 li{
    font-size: 14px;
    text-align: left;
    padding: 0px;
}
#total_records1 li a{
    display: block;
    padding: 10px;
}
.cat-box{
    border-radius: 9px;
}
.home-index {
    padding: 40px 0;
}
.home-index .container{
    border-bottom: 2px solid #f3f3f3;
}
.cat-box h3{
    font-size: 22px;
    padding: 15px;
    margin-bottom: 0px;
    padding-bottom: 8px;
}
.cat-box ul {
    padding: 0px;
    list-style: none;
    padding-left: 15px;
    padding-right: 15px;
}
.ovr_sc::-webkit-scrollbar {
  width: 2px;
}
.ovr_sc::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.ovr_sc::-webkit-scrollbar-thumb {
  background: #555;
}
.ovr_sc::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.cat-box ul li a{
    color: #0056b3;
    font-family: sans-serif;
    display: block;
    font-size: 15px;
}
.cat-box ul li {
    border-top: 1px solid #f3f3f3;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 15px;
    position: relative;
}
.cat-box ul li i{
    position: absolute;
    right: 0px;
    top: 14px;
}
.about-index h6 {
    color: #193D86;
    margin-top: 15px;
}
.about-index h3{
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 20px;
    position: relative;
}
.about-index h3:after,
.home-index h3:after{
    position: absolute;
    z-index: 1;
    content: "";
    width: 108px;
    height: 2px;
    background: #193D86;
    left: 0;
    top: 38px;
}
.home-index h3:after{
    left:15px;
}
.about-index h3:before,
.home-index h3:before {
    position: absolute;
    z-index: 2;
    content: "";
    width: 55px;
    height: 4px;
    background: #ef70a3;
    left: 25px;
    top: 37px;
}
.home-index h3:before{
    left:40px;
}
.sub-heading{
    font-weight: 600;
}
.about-index{
    margin-bottom: 40px;
}
footer.footer {
    background: #39b44a;
    padding: 30px 0;
}
footer.footer h3 {
    color: #fff;
    font-size: 22px;
    margin-bottom: 15px;
    font-weight: 600;
}
footer.footer ul {
    padding: 0px;
    list-style: none;
}
footer.footer ul li a{
    color: #fff;
    font-size: 15px;
}
footer.footer ul li {
    margin-bottom: 5px;
}
.img-responsive{
    width: 100%;
}
.cat-box ul li:first-child{
    border-top: 0px;
}
.article-box h4{
    margin-bottom: 5px;
}
.home-index h3 {
    font-size: 22px;
    margin-bottom: 30px;
}
.card-header {
    padding: 0px;
    background: transparent;
    border: 0px;
    text-align: left;
}
.card-header button{
    text-align: left;
    background: #193D86;
    color: #fff;
    width: 100%;
    text-decoration: none;
}
.card .card-body{
    font-size: 14px;
}
.accordion .card{
    border: 0px;
}
.card-header button:hover{
    text-decoration: none;
    color: #fff;
}
footer.footer h4 a{
    color: #fff;
    font-weight: normal;
    font-size: 16px;
}
footer.footer .col-md-8 {
    padding-left: 0px !important;
}
.article-back {
    background: #F3F3F3;
    padding: 170px 0;
}
.article-back h1{
    font-size: 30px;
    color: #000;
    font-weight: 700;
    float: left;
    background: rgba(255,255,255,0.6);
    padding: 10px 30px;
}
.banner {
    margin: 50px 0;
}
.rel_articles h3{
    font-size: 22px;
}
.rel_articles h4 a{
    font-size: 15px;
    color: #000;
}
.rel_articles h4 {
    line-height: 16px;
    font-weight: 400;
}
.rel_articles .col-md-4{
    padding-right: 0px;
}
.rel_articles .row {
    margin-top: 15px;
}
.cat-box ul li ul{
    position: absolute;
    right: -100%;
    width: 100%;
    background: #fff;
    z-index: 9;
    border-right: 1px solid #555;
    top: 0px;
    display: none;
}
.cat-box ul li:hover ul{
    display: block;
}
.home-index h4 {
    color: #193D86;
    font-size: 15px;
    margin-top: 15px;
    line-height: 28px;
}
.art-box{
    margin-bottom: 30px;
}
.contact-main{
    margin: 50px 0;
}
.contact-main input.form-control {
    margin-bottom: 15px;
}
.contact-main form .send-message {
    border: 0px;
    background: #193D86;
    color: #fff;
    margin-top: 15px;
    padding: 9px 20px;
}
.contact-main h6 {
    margin-bottom: 15px;
}
.contact-main .phone a,
.contact-main .mail a{
    color: #193D86;
}
header.header .sub-menu{
    position: absolute;
    background: #193D86;
    width: 200px;
    z-index: 999;
    left: 0px;
    display: none;
}
header ul li ul a{
    color: #fff !important;
    display: block;
    padding: 10px 10px;
    border-bottom: 1px solid #fff;
    font-size: 14px;
}
header ul li ul li{
    text-align: left;
    position: relative;
    padding: 0px;
}
header ul li ul{
    margin: 0px;
    padding: 0px;
}
.sub-sub-menu {
    position: absolute;
    right: -200px;
    z-index: 999;
    width: 200px;
    top: 0px;
    display: none;
    background: #193D86;
}
header ul li:hover .sub-menu,
.sub-menu li:hover .sub-sub-menu{
    display: block;
}
.about_us {
    margin-top: 60px;
    margin-bottom: 25px;
}
.about_us h1{
    font-size: 24px;
    font-weight: 700;
    margin-top: 35px;
}
.about-page{
    margin-bottom: 40px;
}
section.specialization{
    margin: 50px 0;
}
section.specialization h3{
    background: #193D86;
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    font-family: sans-serif;
    padding: 8px;
}
@media(max-width: 767px){
header.header .col-md-8,
header.header .col-md-2.logodiv,
.header-area .col-xl-6.col-lg-5.col-12 {
    display: none;
}
.phone-menu{
    display: block !important;
}
#main-nav img {
    width: 60px;
    margin-left: 15px;
}
#main-nav .menu-toggle {
    position: absolute;
    right: 15px;
    padding: 0px;
    top: 75px;
}
header.header .col-md-10 {
    display: none;
}
.container{
    padding-right: 15px !important;
    padding-left: 15px !important;
}
.rel_articles h3 {
    margin-top: 40px;
}
.header-info ul{
    float: left !important;
}
.header-info ul li {
    font-size: 14px;
    margin-left: 0;
    margin-right: 20px;
}
.our-packages h2,
.our-customers h2 {
    font-size: 22px;
}
.cat-box ul li ul {
    right: 0px;
    top: 42px;
    background: #1748c3;
}
.cat-box ul li ul a {
    color: #fff;
}
.sub-sub-menu{
    right: 0px;
}
footer.footer .col-md-8 {
    padding-left: 15px !important;
}
}
@media(min-width: 768px){
#main-nav{
    display: none;
}    


}

/*.continue-box.box1{*/
/*    background: url(../images/for_pat.jpg);*/
/*    background-size: cover;*/
/*    transition:0.4s ease-in-out;*/
/*}*/
/*.continue-box.box2{*/
/*    background: url(../images/for_doc.jpg);*/
/*    background-size: cover;*/
/*    transition:0.4s ease-in-out;*/
/*}*/
section.get-started{
    background: rgba(0,0,0,0.6);
    height:100vh;
}

.our-packages h2{
    text-align: center;
    font-weight: 700;
}
.our-packages .col-md-4 {
    margin-top: 30px;
}
.our-packages {
    padding: 60px 0;
    padding-top: 10px;
}
.pack-box{
    position: relative;
    overflow: hidden;
    background: #f69220;
    margin-top: 30px;
}
.pack-box h3{
    color: #fff;
    padding: 10px 15px;
    font-size: 18px;
    line-height: 26px;
    min-height: 72px;
}
.pack-box h3 a {
    color: #fff;
}
.pack-box img{
    height: 220px;
    width: 100%;
}
.abt_page img{
    max-width: 160px;
}


























































































































































































































































































